# Send

## Send top up to more than 120 countries

<mark style="color:green;">`POST`</mark> `https://sandbox.pgecom.com/api/balance/estimate`

#### Headers

| Name                                            | Type   | Description    |
| ----------------------------------------------- | ------ | -------------- |
| authorization<mark style="color:red;">\*</mark> | String | Bearer `token` |

#### Request Body

| Name                                      | Type   | Description                        |
| ----------------------------------------- | ------ | ---------------------------------- |
| phone<mark style="color:red;">\*</mark>   | Number | Receiver's phone ex: +50938737829  |
| amount<mark style="color:red;">\*</mark>  | String | Receiver's amount in USD           |
| skuCode<mark style="color:red;">\*</mark> | String | skuCode from the estimate endpoint |

{% tabs %}
{% tab title="200: OK " %}

```json
{
    "transferId": {
        "transferRef": "0",
        "distributorRef": "5f56dfa3-a415-4818-8275-44fc63ece3fd"
    },
    "skuCode": "HT_DC_TopUp",
    "price": {
        "customerFee": 0,
        "distributorFee": 0,
        "receiveValue": 603.1,
        "receiveCurrencyIso": "HTG",
        "receiveValueExcludingTax": 603.1,
        "taxRate": 0,
        "sendValue": 5,
        "sendCurrencyIso": "USD"
    },
    "processingState": "Complete",
    "accountNumber": "50938737629",
    "resultCode": 1,
    "errorCodes": []
}
```

{% endtab %}
{% endtabs %}

{% hint style="info" %}
You'll get the skuCode from the estimate endpoint
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pgecom.com/api-endpoint/top-up/send.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
